b_1 = 42.8801859193
mu_c = 0.190127683863
A = 26.0969735629
shape = 4.42181177708
tau = 77.7206120284
Ter = 286.218084022
s_r = 87.9682326363
Gsquare = 10.8661629586
ID = "Tarana_propersims_26"
best_statisic = 10.8661629586